<div class="wm-step step-2">
    <div class="group">
        <div class="row">
            <h2>Additional options</h2>
        </div>
        <div class="row" ng-show="$parent.quickship.$storage.read_only_packages === false">

                <div class="col col-md-3" ng-show="$parent.quickship.$storage.read_only_packages === false">
                    <h3>CONSOLIDATE - FREE</h3>
                    <span>
                        Would you like multiple parcels consolidated into one box?<br>
                        <small>Up to 5 parcels per box. Parcels must fit inside a box 24”x14”x12” or you will be charged for an additional parcel.</small>
                    </span>
                </div>
                <div class="col col-md-9" ng-show="$parent.quickship.$storage.read_only_packages === false">
                    <div class="row">
                        <div class="col col-md-2">
                            <toggle-switch ng-change="$parent.quickship.updateConsolidated()"
                                           ng-model="$parent.quickship.$storage.quickship.consolidatePackages"
                                           on-label="yes"
                                           off-label="no">
                            </toggle-switch>

                            <label class="radio-inline hide">
                                <input type="radio" checked="checked" name="s2_haveOther" id="s2_haveOtherNo" class="toogle-no s2_haveOther required" value="no"> no
                                <input type="radio" name="s2_haveOther" id="s2_haveOtherYes" class="toogle-yes s2_haveOther required" value="yes"> yes
                            </label>
                            <div class="toogle-parent">
                                <div class="toggles toggle-soft" data-toggle-on="false"></div>
                            </div>
                            <span class="msg-error"></span>
                        </div>
                    </div>
                </div>
            </div>

        <div class="row" ng-show="$parent.quickship.$storage.read_only_packages === false">

            <div class="col col-md-3" ng-show="$parent.quickship.$storage.read_only_packages === false">
                <h3>PHOTO - FREE</h3>
                <span>
                    Would you like a photo of your package and items?<br>
                </span>
            </div>
            <div class="col col-md-9" ng-show="$parent.quickship.$storage.read_only_packages === false">
                <div class="row">
                    <div class="col col-md-2">
                        <toggle-switch ng-model="$parent.quickship.$storage.quickship.requestPhoto"
                                       on-label="yes"
                                       off-label="no">
                        </toggle-switch>

                        <label class="radio-inline hide">
                            <input type="radio" checked="checked" name="s2_haveOther" id="s2_haveOtherNo" class="toogle-no s2_haveOther required" value="no"> no
                            <input type="radio" name="s2_haveOther" id="s2_haveOtherYes" class="toogle-yes s2_haveOther required" value="yes"> yes
                        </label>
                        <div class="toogle-parent">
                            <div class="toggles toggle-soft" data-toggle-on="false"></div>
                        </div>
                        <span class="msg-error"></span>
                    </div>
                </div>
            </div>
        </div>

        <!-- row 1 -->
            <div class="row">
                <!-- .haveOtherHide -->
                <div class="col col-md-3">
                    <h3>EXPEDITE - FREE</h3>
                    <span>
                        Do you need your shipment expedited?
                    </span>
                </div>
                <div class="col col-md-9">
                    <div class="row">
                        <div class="col col-md-6">
                            <toggle-switch ng-model="$parent.quickship.$storage.quickship.packagesExpedited"
                                           on-label="yes"
                                           off-label="no">
                            </toggle-switch>

                            <label class="radio-inline hide">
                                <input type="radio" checked="checked" name="s2_packagesExpedited" value="no" class="toogle-no tmp-required"> no
                                <input type="radio" name="s2_packagesExpedited" value="yes" class="toogle-yes tmp-required"> yes
                            </label>
                            <div class="toogle-parent">
                                <div class="toggles toggle-soft" data-toggle-on="false"></div>
                            </div>
                            <span class="msg-error"></span>
                        </div>
                    </div>
                </div>
            </div><!-- row 2 -->
            <div class="row">
                <!-- .haveOtherHide -->
                <div class="col col-md-3">
                    <h3>INSURANCE - PRICE VARIES</h3>
                    <span>
                        Do you want to add insurance?
                    </span>
                </div>
                <div class="col col-md-9">
                    <div class="row">
                        <div class="col col-md-6">
                            <toggle-switch ng-model="$parent.quickship.$storage.quickship.packagesInsurance"
                                           on-label="yes"
                                           off-label="no">
                            </toggle-switch>

                            <label class="radio-inline hide">
                                <input type="radio" checked="checked" name="s2_addInsurance" value="no" class="toogle-no tmp-required"> no
                                <input type="radio" name="s2_addInsurance" value="yes" class="toogle-yes tmp-required"> yes
                            </label>
                            <div class="toogle-parent">
                                <div class="toggles toggle-soft" data-toggle-on="false"></div>
                            </div>
                            <span class="msg-error"></span>
                        </div>
                    </div>
                </div>
            </div><!-- row 3 -->
            <div class="row">
                <!-- .haveOtherHide -->
                <div class="col col-md-3">
                    <h3>REPACK - FREE</h3>
                    <span>
                        Do you want your parcel repackaged to ensure safe shipping of delicate, fragile or high-value items?
                    </span>
                </div>
                <div class="col col-md-9">
                    <div class="row">
                        <div class="col col-md-6">
                            <toggle-switch ng-model="$parent.quickship.$storage.quickship.repackaged"
                                           on-label="yes"
                                           off-label="no">
                            </toggle-switch>

                            <span class="msg-error"></span>
                        </div>
                    </div>
                </div>
            </div><!-- row 4 -->
            <div class="row">
                <!-- .haveOtherHide -->
                <div class="col col-md-3">
                    <h3>SPECIAL INSTRUCTIONS</h3>
                    <span>
                        Leave special instructions for us about your shipment.
                    </span>
                </div>
                <div class="col col-md-9">
                    <div class="row">
                        <div class="col col-md-16">
                            <textarea name="s2_specialInstructions" ng-model="$parent.quickship.$storage.quickship.special_instructions" class="form-control" rows="3" placeholder="Write your notes"></textarea>
                            <span class="msg-error"></span>
                        </div>
                    </div>
                    <div class="row">
                    </div>
                </div>
            </div><!-- row 5 -->

        <div class="group">
            <div class="row text-center">
                <div class="col col-md-12" ng-show="!nextStepClicked">
                    <p class="last-p" ng-show="$parent.quickship.$storage.read_only_packages === false">
                        Do you know your package dimensions?
                    </p>
                    <p class="last-p" ng-show="$parent.quickship.$storage.read_only_packages === true">
                        Continue with completion of Ghost Shipment?
                    </p>
                    <button type="button" class="btn btn-danger go-to-slide-3" ng-show="$parent.quickship.$storage.read_only_packages === false"
                            ng-click="goNext(true)">
                        No
                    </button>
                    <button type="button" class="btn btn-success go-to-slide-2"
                            ng-click="goNext(false)">
                        Yes
                    </button>
                    <br><br>

                </div>
                <a href="{{window.Configure.base_url}}/quickship" class="btn btn-default">Back
                </a>
                <button ng-show="nextStepClicked" type="button" class="btn btn-success go-to-slide-2"
                        ng-click="goNext(false)">
                    Next
                </button>

            </div>

        </div>



        </div>

</div><!-- step-2 -->
